<html>

<head>
    <style type="text/css">
        /* default for all pages */
        @page {
            margin: 0% 0%;
            size: A4;
            
        }
    </style>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
</head>

<body style="margin: 0px; ">
  <table style="border-spacing: 0px; min-height: 29.7cm; position: relative;">
    <tr>
      <td>
        <table style="
            border-spacing: 0px;
            position: relative;
            border: 0;
            font-family: 'Roboto', sans-serif;
            width: 100%;
    
          ">
    
            <tr>
                <td style="   vertical-align: top; width: 300px;  padding: 0px ;  
              ">
                  
                  <table style=" background-color: #354d13;width: 300px;border-spacing:0px ; padding-top: 20px;">
                    <tr>
                        <td style="padding: 0;"> 
                            <table style="color: white;text-align: center; width: 100%;border-spacing: 0px;">
                                <tr style=" display: inline-block;">
                                    <td style="border-radius: 9999px solid; position:relative;">
                                      <div style="
                                      background-repeat: no-repeat;
                                      background-size: cover;
                                      background-image: url(file:c:/Users/onemi/Desktop/generator/resume-generator/images/skyler.jpg);
                                      display: block;
                                      width: 210px;
                                      height: 210px;
                                      border-radius: 50%;
                                      position: relative;
                                      border: 1px solid white;
                                          ">
                                      </div>
                                    </td>
                                  </tr>
                                  
                            </table>
                        </td>
                    </tr>
                    <tr>
                        <td style="padding: 0;">
                            <table style="padding: 0px 10px 0px 10px;margin-top: 30px;
                            margin-bottom: 30px; margin-left: 30px; border-left: 5px solid #6ccc45;border-spacing: 0px; ">
                          <tr>
                            <td style="line-height: 30px; padding: 0;">
                                <div style="font-size: 25px; color: white; font-weight: bold;">SKYLER</div>
                                <div style="font-size: 25px; color: white;font-weight: bold;">WHITE</div>
                                <div style="font-size: 14px; color: white;">Architecte de Solution</div>
                            </td>
                          </tr>
                            </table>
                        </td>
                      
                    </tr>
                   </table>
                  
               
                <table style="width: 100%; font-size: 11px; padding: 25px 10px 25px 25px;">
                   <tr>
                    <td style="position: relative;">
                        <div style="position: absolute; left: 1px;top: 6px; height: 8px; width: 8px; background-color: black;"></div>
                        <div style="padding-left: 20px; font-weight: bold; font-size: 16px;">COMPÉTENCES</div> 
                        
                    </td>
                   </tr>
                   <tr>
                    <td style="padding: 0px; ">
                        <table style="width: 100%; font-size: 12px; border-spacing: 0px; padding-top: 15px;line-height: 18px;">
                            <tr>
                                <td style="width: 130px; font-weight: lighter; padding: 0;">Architecture des solutions</td>
                                <td>
                                    <div
                                    style="
                                      width: 100%;
                                      height: 5px;
                                      background-color: white;
                                   
                                    "
                                  >
                                    <div
                                      style="
                                        width: 70%;
                                        height: 5px;
                                        background-color: #6ccc45;
                                      "
                                    ></div>
                                  </div>
                                </td>
                            </tr>
                            <tr>
                                <td style="width: 130px; font-weight: lighter; padding: 0;">
                                  Cloud Computing</td>
                                <td>
                                    <div
                                    style="
                                      width: 100%;
                                      height: 5px;
                                      background-color: white;
                                   
                                    "
                                  >
                                    <div
                                      style="
                                        width: 95%;
                                        height: 5px;
                                        background-color: #6ccc45;
                                      "
                                    ></div>
                                  </div>
                                </td>
                            </tr>
                            <tr>
                                <td style="width: 130px; font-weight: lighter; padding: 0;">
                                  Agile Methodologies</td>
                                <td>
                                    <div
                                    style="
                                      width: 100%;
                                      height: 5px;
                                      background-color: white;
                                   
                                    "
                                  >
                                    <div
                                      style="
                                        width: 50%;
                                        height: 5px;
                                        background-color: #6ccc45;
                                      "
                                    ></div>
                                  </div>
                                </td>
                            </tr>
                            <tr>
                                <td style="width: 130px; font-weight: lighter; padding: 0;">  Linux</td>
                                <td>
                                    <div
                                    style="
                                      width: 100%;
                                      height: 5px;
                                      background-color: white;
                                   
                                    "
                                  >
                                    <div
                                      style="
                                        width: 50%;
                                        height: 5px;
                                        background-color: #6ccc45;
                                      "
                                    ></div>
                                  </div>
                                </td>
                            </tr>
                           
                        </table>
                    </td>
                   </tr>
                   <tr>
                    <td style="position: relative; padding-top: 40px;">
                        <div style="position: absolute; left: 1px;top: 45px; height: 8px; width: 8px; background-color: black;"></div>
                        <div style="padding-left: 20px; font-weight: bold; font-size: 16px;">LANGUES</div> 
                        
                    </td>
                   </tr>
                   <tr>
                    <td style="padding: 0px; ">
                        <table style="width: 100%; font-size: 12px; border-spacing: 0px; padding-top: 15px;line-height: 18px;">
                            <tr>
                                <td style="width: 130px; font-weight: lighter; padding: 0;">Français</td>
                                <td>
                                    <div
                                    style="
                                      width: 100%;
                                      height: 5px;
                                      background-color: white;
                                   
                                    "
                                  >
                                    <div
                                      style="
                                        width: 100%;
                                        height: 5px;
                                        background-color: #6ccc45;
                                      "
                                    ></div>
                                  </div>
                                </td>
                            </tr>
                            <tr>
                                <td style="width: 130px; font-weight: lighter; padding: 0;">Anglais</td>
                                <td>
                                    <div
                                    style="
                                      width: 100%;
                                      height: 5px;
                                      background-color: white;
                                   
                                    "
                                  >
                                    <div
                                      style="
                                        width: 50%;
                                        height: 5px;
                                        background-color: #6ccc45;
                                      "
                                    ></div>
                                  </div>
                                </td>
                            </tr>
                            <tr>
                                <td style="width: 130px; font-weight: lighter; padding: 0;">Allemand</td>
                                <td>
                                    <div
                                    style="
                                      width: 100%;
                                      height: 5px;
                                      background-color: white;
                                   
                                    "
                                  >
                                    <div
                                      style="
                                        width: 50%;
                                        height: 5px;
                                        background-color: #6ccc45;
                                      "
                                    ></div>
                                  </div>
                                </td>
                            </tr>
                            <tr>
                                <td style="width: 130px; font-weight: lighter; padding: 0;">Espagnol</td>
                                <td>
                                    <div
                                    style="
                                      width: 100%;
                                      height: 5px;
                                      background-color: white;
                                   
                                    "
                                  >
                                    <div
                                      style="
                                        width: 80%;
                                        height: 5px;
                                        background-color: #6ccc45;
                                      "
                                    ></div>
                                  </div>
                                </td>
                            </tr>
                           
                        </table>
                    </td>
                   </tr>
                   <tr>
                    <td style="position: relative; padding-top: 40px;">
                        <div style="position: absolute; left: 1px;top: 44px; height: 8px; width: 8px; background-color: black;"></div>
                        <div style="padding-left: 20px; font-weight: bold; font-size: 16px;">CENTRES D'INTÉRÊT</div> 
                        
                    </td>
                   </tr>
                   <tr>
                    <td style="line-height: 18px;">
                        <ul style="padding-left: 14px;">
                          <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div> Créativité, Analyse critique</li>
                          <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Gestion des équipes,Esprit d’équipe</li>
                          <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div> Rigueur</li>
                         
                        </ul>
                    </td>
                   </tr>
                </table>
                   
                </td>
                <td  style="
                vertical-align: top;
             
               width: auto;
               padding-bottom: 40px;
               background-color: white;
              
              ">
              <table style="padding: 20px 15px 30px 30px;
              width: 100%; font-size: 12px;">
                <tr>
                    <td style="position: relative;">
                        <div style="position: absolute; left: 1px;top: 6px; height: 8px; width: 8px; background-color: black;"></div>
                        <div style="padding-left: 20px; font-weight: bold; font-size: 16px;">PROFIL</div> 
                        
                    </td>
                   </tr>
                   <tr>
                    <td style="line-height: 16px; padding-top: 10px;">
                      Consultante senior expérimentée avec une expérience démontrée de travail
                      dans l'industrie des technologies de l'information et des services . Solide professionnel de l'ingénierie qualifié, Gestion des risques, architecture de solution, méthodologies Agiles,  e-Commerce,
                    </td>
                   </tr>
                   <tr>
                    <td style="position: relative; padding-top: 10px;">
                        <div style="position: absolute; left: 1px;top: 15px; height: 8px; width: 8px; background-color: black;"></div>
                        <div style="padding-left: 20px; font-weight: bold; font-size: 16px;">EXPÉRIENCE PROFESSIONNELLE</div> 
                        
                    </td>
                   </tr>
                   <tr>
                    <td style="padding-top: 10px;">
                        <table style="width: 100%; font-size: 12px;">
                            <tr>
                                <td style="color: rgb(85, 84, 84);line-height: 16px; width: 130px; vertical-align: top; padding-top: 2px;">
                                  <div>De 05/05/2021</div>
                                  <div>À 11/12/2021</div>
                                  <div>(<span>Montréal</span>-<span>Canada</span>)</div>
                                </td>
                                <td style="vertical-align: top; line-height: 16px;">
                                    <div style="font-size: 15px; font-weight: bold;">CGI</div>
                                    <div style="font-size: 14px;color: rgb(85, 84, 84);">Architecte de Solutions</div>
                                    <div> Préparation des solutions et livrables et validation de la solution au sein du comité d'architecture</div>
                                    <div style="font-size: 13px;padding-top: 4px;">Tâches réalisées:</div>
                                    <ul style="margin: 0; padding-left: 25px;">
                                      <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: rgb(83, 83, 83); border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Préparation des solutions et livrables</li>
                                      <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: rgb(83, 83, 83); border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Validation de la solution au sein du comité d'architecture</li>
                  
                                      
                                    </ul>
                                    <table style="margin-left: -4px; border-spacing: 0px;">
                                      <tr>
                                        <td style="font-family: sans-serif ; width: 100%;box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                                            <div style="font-family: sans-serif;font-size: 12px;margin: 4px;color: #6ccc45;" >Skills:</div>
                                             <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 6px 4px 6px;border-radius: 20px; background-color: #eef7e1;border: 1px dashed #354d13 ; color: gray;" >
                                              Validation de la solution
                                             </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 6px 4px 6px;border-radius: 20px; background-color: #eef7e1;border: 1px dashed #354d13 ; color: gray;" >
                                               Architecture de solution
                                             </div>
                                            
                                            </td>
                                    </tr>
                                    </table>
                                </td>
                            </tr>
                        </table>
                    </td>
                   </tr>
                   <tr>
                    <td style="padding-top: 10px;">
                        <table style="width: 100%; font-size: 12px;">
                            <tr>
                                <td style="color: rgb(85, 84, 84);line-height: 16px; width: 130px; vertical-align: top; padding-top: 2px;">
                                  <div>De 12/04/2020</div>
                                  <div>À 13/01/2021</div>
                                  <div>(<span>Paris</span>-<span>France</span>)</div>
                                </td>
                                <td style="vertical-align: top; line-height: 16px;">
                                    <div style="font-size: 15px; font-weight: bold;">CloudixIO</div>
                                    <div style="font-size: 14px;color: rgb(85, 84, 84);">Directrice de projet</div>
                                    <div> Migration des systèmes SAP ECC 6 vers SAP S4 HANA - Rédaction Business Case et la mise en place méthodologie de projet Stage-Gate, Gouvernance, RACI, Livrables</div>
                                    <div style="font-size: 13px;padding-top: 4px;">Tâches réalisées:</div>
                                    <ul style="margin: 0; padding-left: 25px;">
                                      <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: rgb(83, 83, 83); border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Migration des systèmes SAP ECC 6 vers SAP S4 HANA - Rédaction Business Case</li>
                                      <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: rgb(83, 83, 83); border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Mise en place méthodologie de projet Stage-Gate, Gouvernance, RACI, Livrables</li>
            
                                    </ul>
                                    <table style="margin-left: -4px; border-spacing: 0px;">
                                      <tr>
                                        <td style="font-family: sans-serif ; width: 100%;box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                                            <div style="font-family: sans-serif;font-size: 12px;margin: 4px;color: #6ccc45;" >Skills:</div>
                                             <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 6px 4px 6px;border-radius: 20px; background-color: #eef7e1;border: 1px dashed #354d13 ; color: gray;" >
                                              Validation de la solution
                                             </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 6px 4px 6px;border-radius: 20px; background-color: #eef7e1;border: 1px dashed #354d13 ; color: gray;" >
                                               Architecture de solution
                                             </div>
                                            
                                            </td>
                                    </tr>
                                    </table>
                                </td>
                            </tr>
                        </table>
                    </td>
                   </tr>
                   <tr>
                    <td style="padding-top: 10px;">
                        <table style="width: 100%; font-size: 12px;">
                            <tr>
                                <td style="color: rgb(85, 84, 84);line-height: 16px; width: 130px; vertical-align: top; padding-top: 2px;">
                                  <div>De 25/02/2017</div>
                                  <div>À 01/01/2020</div>
                                  <div>(<span>Montréal</span>-<span>Canada</span>)</div>
                                </td>
                                <td style="vertical-align: top; line-height: 16px;">
                                    <div style="font-size: 15px; font-weight: bold;">CGI</div>
                                    <div style="font-size: 14px;color: rgb(85, 84, 84);">Architecte de  Solutions Cloud </div>
                                    <div> Définir le cadre architectural de la solution puis évaluer les coûts et la planification du projet à +/- 15% et analyser et définir les stratégies pour être SOX Compliant ensuite la mise en place d'une solution de DAM(Digital asset management) et intégrations avec les outils Salesforce</div>
                                    <div style="font-size: 13px;padding-top: 4px;">Tâches réalisées:</div>
                                    <ul style="margin: 0; padding-left: 25px;">
                                      <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: rgb(83, 83, 83); border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Définir le cadre architectural de la solution</li>
                                      <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: rgb(83, 83, 83); border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Évaluer les coûts et la planification du projet à +/- 15%</li>
                                      <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: rgb(83, 83, 83); border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Analyser et définir les stratégies pour être SOX Compliant</li>
                                      <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: rgb(83, 83, 83); border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Mise en place solution de LMS (Learning Managing System) et intégration avec le HRMS</li>
                                      <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: rgb(83, 83, 83); border-radius: 50%; top: 7px; left: -9px; position: absolute;"></div>Mise en place d'une solution de DAM(Digital asset management) et intégrations avec les outils Salesforce</li>
                                    </ul>
                                    <table style="margin-left: -4px; border-spacing: 0px;">
                                      <tr>
                                        <td style="font-family: sans-serif ; width: 100%;box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                                            <div style="font-family: sans-serif;font-size: 12px;margin: 4px;color: #6ccc45;" >Skills:</div>
                                             <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 6px 4px 6px;border-radius: 20px; background-color: #eef7e1;border: 1px dashed #354d13 ; color: gray;" >
                                              Validation de la solution
                                             </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 6px 4px 6px;border-radius: 20px; background-color: #eef7e1;border: 1px dashed #354d13 ; color: gray;" >
                                               Architecture de solution
                                             </div>
                                            
                                            </td>
                                    </tr>
                                    </table>
                                </td>
                            </tr>
                        </table>
                    </td>
                   </tr>
                   <tr>
                    <td style="position: relative; padding-top: 10px;">
                        <div style="position: absolute; left: 1px;top: 15px; height: 8px; width: 8px; background-color: black;"></div>
                        <div style="padding-left: 20px; font-weight: bold; font-size: 16px;">FORMATION</div> 
                        
                    </td>
                   </tr>
                   <tr>
                    <td style="padding-top: 20px;">
                        <table style="width: 100%; font-size: 12px;">
                            <tr>
                                <td style="color: rgb(85, 84, 84);line-height: 16px; width: 130px; vertical-align: top; padding-top: 2px;">
                                    <div>1999</div>
                                    <div><span>Stockholm</span> - <span>Suéde</span></div>
                                </td>
                                <td style="vertical-align: top; line-height: 16px;">
                                    <div style="font-size: 14px; color: rgb(85, 84, 84);"><span>Doctorat honorifique</span> , <span>Mathématiques et Sciences</span></div>
                                    <div style="font-size: 14px;">Université de Stockholm</div>
                                    <table style="margin-left: -4px; border-spacing: 0px;">
                                      <tr>
                                        <td style="font-family: sans-serif ; width: 100%;box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                                            <div style="font-family: sans-serif;font-size: 12px;margin: 4px;color: #6ccc45;" >Skills:</div>
                                             <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 6px 4px 6px;border-radius: 20px; background-color: #eef7e1;border: 1px dashed #354d13 ; color: gray;" >
                                              Java
                                             </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 6px 4px 6px;border-radius: 20px; background-color: #eef7e1;border: 1px dashed #354d13 ; color: gray;" >
                                               Angular
                                             </div>
                                            
                                            </td>
                                    </tr>
                                    </table>
                                </td>
                            </tr>
                        </table>
                    </td>
                   </tr>
                   <tr>
                    <td style="padding-top: 10px;">
                        <table style="width: 100%; font-size: 12px;">
                            <tr>
                                <td style="color: rgb(85, 84, 84);line-height: 16px; width: 130px; vertical-align: top; padding-top: 2px;">
                                    <div>1997</div>
                                    <div><span>Helsinki</span> - <span>Finlande</span></div>
                                </td>
                                <td style="vertical-align: top; line-height: 16px;">
                                    <div style="font-size: 14px; color: rgb(85, 84, 84);"><span>Doctorat honorifique</span> , <span>Informatiques</span></div>
                                    <div style="font-size: 14px;">Université Helsinki</div>
                                    <table style="margin-left: -4px; border-spacing: 0px;">
                                      <tr>
                                        <td style="font-family: sans-serif ; width: 100%;box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                                            <div style="font-family: sans-serif;font-size: 12px;margin: 4px;color: #6ccc45;" >Skills:</div>
                                             <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 6px 4px 6px;border-radius: 20px; background-color: #eef7e1;border: 1px dashed #354d13 ; color: gray;" >
                                              Java
                                             </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 6px 4px 6px;border-radius: 20px; background-color: #eef7e1;border: 1px dashed #354d13 ; color: gray;" >
                                               Angular
                                             </div>
                                            
                                            </td>
                                    </tr>
                                    </table>
                                </td>
                            </tr>
                        </table>
                    </td>
                   </tr>
                   <tr>
                    <td style="padding-top: 10px;">
                        <table style="width: 100%; font-size: 12px;">
                            <tr>
                                <td style="color: rgb(85, 84, 84);line-height: 16px; width: 130px; vertical-align: top; padding-top: 2px;">
                                    <div>1990</div>
                                    <div><span>Helsinki</span> - <span>Finlande</span></div>
                                </td>
                                <td style="vertical-align: top; line-height: 16px;">
                                    <div style="font-size: 14px; color: rgb(85, 84, 84);"><span>Master</span> , <span>Informatiques</span></div>
                                    <div style="font-size: 14px;">Université Helsinki</div>
                                    <table style="margin-left: -4px; border-spacing: 0px;">
                                      <tr>
                                        <td style="font-family: sans-serif ; width: 100%;box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                                            <div style="font-family: sans-serif;font-size: 12px;margin: 4px;color: #6ccc45;" >Skills:</div>
                                             <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 6px 4px 6px;border-radius: 20px; background-color: #eef7e1;border: 1px dashed #354d13 ; color: gray;" >
                                              Java
                                             </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 6px 4px 6px;border-radius: 20px; background-color: #eef7e1;border: 1px dashed #354d13 ; color: gray;" >
                                               Angular
                                             </div>
                                            
                                            </td>
                                    </tr>
                                    </table>
                                </td>
                            </tr>
                        </table>
                    </td>
                   </tr>
              </table>
                </td>
            </tr>
        </table>
        <table style="position: absolute;border-spacing:0px ; width: 100%; height: 65px; background-color: #e1e1e1; bottom: 0;font-size: 11px; padding:  0px 40px;">
          <tr>
            <td style="width: 19%;  ">
              <table style="width: 100%;border-spacing:0px ;">
                <tr>
                  <td style="width: 20px;vertical-align: middle;">
                 
                  <img
                      src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/po.png"
                      alt=""
                      style="width: 16px; height: 16px;
                     
                      " 
                  />
                </td>
                <td style="font-size: 12px;vertical-align: super; ">
                   <span>Paris</span>, <span>France</span>
                </td></tr>
              </table>
            </td>
            <td style="width: 19%;">
              <table style="width: 100%;border-spacing:0px ;">
                <tr>
                  <td style="width: 20px;vertical-align: middle;">
                 
                  <img
                      src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/php.png"
                      alt=""
                      style="width: 16px; height: 16px;
                     
                      " 
                  />
                </td>
                <td style="font-size: 12px;vertical-align: super; ">
                   06 06 06 06 06
                </td></tr>
              </table>
            </td>
            <td style="width: 24%;">
              <table style="width: 100%; border-spacing:0px ;">
                <tr>
                  <td style="width: 20px;vertical-align: middle;">
                 
                  <img
                      src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/lettercopy.png"
                      alt=""
                      style="width: 15px; height: 15px;
                     
                      " 
                  />
                </td>
                <td style="font-size: 12px;vertical-align: super; ">
                   skyler.white@gmail.com
                </td></tr>
              </table>
            </td>
            <td style="width: 19%;vertical-align: middle;">
              <table style="width: 100%;border-spacing:0px ;">
                <tr>
                  <td style="width: 20px; vertical-align: middle;">
                 
                  <img
                      src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/linkedinn.png"
                      alt=""
                      style="width: 16px; height: 16px;
                     
                      " 
                  />
                </td>
                <td style="font-size: 12px; vertical-align: super; ">
                   skylerwhite
                </td></tr>
              </table>
            </td>
            <td >
              <table style="width: 100%;border-spacing:0px ;">
                <tr>
                  <td style="width: 20px;vertical-align: middle;">
                 
                  <img
                      src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/skypee.png"
                      alt=""
                      style="width: 16px; height: 16px;
                     
                      " 
                  />
                </td>
                <td style="font-size: 12px;vertical-align: super; ">
                  skylerwhite
                </td></tr>
              </table>
            </td>
          </tr>
        </table>
      </td>
    </tr>
  </table>
</body>

</html>